#content h1#page-title {
    font-size: 2.25em;
    margin: 40px 0 0;
    padding: 0 15px;
}

#page .content .pevl {
    color: #2F2F2F;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 18px;
}

#page .content .pevl p {
    margin: 0 0 8px;
}

#page .content .pevl h2 {
    border: none;
    color: #8A3538;
    font-size: 1.125em;
    font-weight: bold;
    margin: 32px 0 40px;
    text-transform: uppercase;
}

#page .content .pevl h3 {
    color: #ffffff;
    font-size: 2em;
    line-height: 1em;
    margin: 0 0 24px;
    text-decoration: none;
}

#page .content .pevl h4 {
    font-size: 1.125em;
    text-decoration: none;
    text-transform: uppercase
}

#page .content .pevl h5 {
    color: #686868;
    font-size: 1em;
    font-weight: bold;
    margin: 16px 0 4px;
    text-decoration: none;
}

#page .content .pevl a {
    color: #1471D3;
    text-decoration: none;
}

#page .content .pevl a:focus,
#page .content .pevl a:hover {
    color: #2f2f2f;
    text-decoration: underline;
}

#page .content .pevl .accordion-pevl {
    margin: 0 0 24px;
}

#page .content .pevl .faq-pevl .accordion-pevl {
    border-bottom: 1px solid #d2d2d2;
}

#page .content .pevl .faq-pevl .accordion-pevl h4 button {
    text-transform: none;
}

#page .content .pevl .accordion-pevl h4 {
    margin-bottom: 18px;
}

#page .content .pevl .accordion-pevl h4 button {
    background: transparent url("/sites/default/files/accordion-minus.png") no-repeat 0 0;
    border: none;
    color: #000000;
    display: block;
    padding-left: 32px;
    text-align: left;
    text-transform: uppercase;
}

#page .content .pevl .accordion-pevl h4 button.collapsed {
    background-image: url("/sites/default/files/accordion-plus.png");
}

#page .content .pevl .accordion-pevl h4 button:focus,
#page .content .pevl .accordion-pevl h4 button:hover {
    color: #1471D3;
    text-decoration: underline;
}

#page .content .pevl .accordion-pevl .collapse,
#page .content .pevl .accordion-pevl .collapsing {
    padding-left: 32px;
    color: #555;
}

#page .content .pevl .accordion-pevl .collapse {
    display: none;
}

#page .content .pevl .accordion-pevl .collapse.in {
    display: block;
    margin-bottom: 32px;
}

#page .content .pevl .box-outline-pevl {
    border: 4px solid;
    border-radius: 10px;
    margin: 16px 0;
    width: 200px;
}

#page .content .pevl .box-outline-pevl img {
    margin: 4px;
}

#page .content .pevl .box-outline-pevl p {
    margin: 8px 26px;
    text-align: center;
}

#page .content .pevl .box-outline-blue-pevl {
    align-items: center;
    border-color: #2160A2;
    color: #2160A2;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

#page .content .pevl .box-outline-conjunction-pevl {
    display: flex;
    flex-flow: column;
    justify-content: center;
    font-size: 1.25em;
    margin: 0 16px;
}

#page .content .pevl .box-outline-container-pevl {
    display: flex;
    flex-flow: row nowrap;
}

#page .content .pevl .box-outline-green-pevl {
    align-items: center;
    border-color: #687660;
    color: #687660;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

#page .content .pevl .box-solid-pevl {
    color: #ffffff;
    padding: 30px;
}

#page .content .pevl .box-solid-pevl p {
    font-size: 1.125em;
}

#page .content .pevl .box-solid-pevl img {
    height: auto;
    width: 100%;
}

#page .content .pevl .box-solid-blue-pevl {
    background-color: #2160A2;
}

#page .content .pevl .box-solid-container-pevl {
    display: flex;
    flex-flow: row wrap;
    margin: 56px 0 40px;
}

#page .content .pevl .box-solid-green-pevl {
    background-color: #687660;
    position: relative;
}

#page .content .pevl .box-solid-green-pevl h3 {
    margin: 8px 0;
}

#page .content .pevl .box-solid-green-pevl.box-solid-timeline-pevl h3 {
    margin: 8px 100px 8px 0;
}

#page .content .pevl .box-solid-green-logo-pevl {
    float: right;
    position: absolute;
    top: -20px;
    right: 24px;
}

#page .content .pevl .box-solid-green-logo-pevl img {
    height: 150px;
    width: auto;
}

#page .content .pevl .box-solid-text-pevl {
    flex: 0 0 70%;
}

#page .content .pevl .box-solid-logo-pevl {
    margin: auto;
}

#page .content .pevl .faq-pevl {
    font-style: oblique;
}

#page .content .pevl .faq-pevl h4 {
    font-style: normal;
    font-weight: normal;
    margin: 0 0 018px;
    padding: 0 24px 0 0;
    text-transform: none;
}

#page .content .pevl .faq-pevl .accordion-pevl {
    border-bottom: 1px solid #d2d2d2;
}

#page .content .pevl .footer-pevl {
    font-weight: bold;
    text-align: center;
    margin: 0 0 54px;
}

#page .content .pevl .link-button-blue-pevl a {
    background-color: #376A9D;
    border: 1px solid #25517E;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: .875em;
    margin: 8px 0 16px;
    padding: 12px 16px;
}

#page .content .pevl .link-button-blue-pevl a:focus,
#page .content .pevl .link-button-blue-pevl a:hover {
    background-color: #2f2f2f;
    border: 1px solid #686868;
}

#page .content .pevl .timeline-container-pevl {
    margin: 32px 0;
}

#page .content .pevl .timeline-container-pevl p {
    color: #686868;
}

#page .content .pevl .timeline-container-pevl div {
    margin: 0;
    z-index: 1;
}

#page .content .pevl .timeline-detail-pevl {}

#page .content .pevl .timeline-detail-pevl img {
    max-width: none;
}

#page .content .pevl .timeline-detail-pevl div:last-child {
    max-width: none;
    padding: 12px 0 0;
}

#page .content .pevl .timeline-election-day-pevl p,
#page .content .pevl .timeline-election-day-pevl h5 {
    color: #2F2F2F;
}

#page .content .pevl .timeline-green-pevl {
    color: #687660;
}

#page .content .pevl .timeline-general-list-pevl,
#page .content .pevl .timeline-primary-list-pevl {}

#page .content .pevl .underline-single-pevl {
    text-decoration: underline;
}

#page .content .pevl .underline-double-pevl {
    text-decoration-line: underline;
    text-decoration-style: double;
}


#page .content .pevl .timeline-details-pevl ul {
    margin-left: 0;
    padding-left: 0;
}

#page .content .pevl .timeline-details-pevl ul li {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 16px 10px 14px 70px;
}

#page .content .pevl .timeline-primary-list-pevl ul li {
    background: transparent url("/sites/default/files/bullet-green-pevl-middle.png") no-repeat 0 0;
}

#page .content .pevl .timeline-primary-list-pevl ul li:first-child {
    background-image: url("/sites/default/files/bullet-green-pevl-first.png");
}

#page .content .pevl .timeline-primary-list-pevl ul li:last-child {
    background-image: url("/sites/default/files/bullet-green-pevl-last.png");
}

#page .content .pevl .timeline-general-list-pevl ul li {
    background: transparent url("/sites/default/files/bullet-blue-pevl-middle.png") no-repeat 0 0;
}

#page .content .pevl .timeline-general-list-pevl ul li:first-child {
    background-image: url("/sites/default/files/bullet-blue-pevl-first.png");
}

#page .content .pevl .timeline-general-list-pevl ul li:last-child {
    background-image: url("/sites/default/files/bullet-blue-pevl-last.png");
}